Call to undefined function twig_lower_filter()


#1

I just tried to upgrade to a newer version of php because a plugin had required it.

When I when from v 5.3.3 to 5.4.16 I received an error from piwik: Call to undefined function twig_lower_filter() s
refering to file public_html/p1w1k/tmp/templates_c/3d/1b/2ffb1ef9b3a46cc5f24a0ce822a1ac58d0318c44376d87da61c19a3ddd5f.php 67 using PHP 5.4.16

How can I resolve this error?

Thanks,

SR


#2

I have received the same error:

A fatal error occurred

The following error just broke Piwik (v2.4.1):

Call to undefined function twig_lower_filter()

in

/home/bluerayc/public_html/analytics/tmp/templates_c/91/55/525a3943ff24dc8456ea890a096286adedc7a9b29039688006ff4e99e9f7.php line 50

After logging in this shows and will not load the plugins or themes link.

Is there a solution?


#3

recompiling with mbstring seems to have fixed my issue currently:

http://forum.piwik.org/read.php?2,113964,113964#msg-113964